Wasco - Mobile Billing (Android & 10S) - Bug #12959

Compare My Amount to Last Year >Last year & Current Year Indicators missing in mobile app. check
web app & implement same.

02/25/2025 05:24 PM - priyanka Sharma

Status: Closed Start date: 02/25/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 02/25/2025 06:17 PM - chirag wadhwa

- Status changed from New to Resolved
#2 - 02/26/2025 11:26 AM - priyanka Sharma

- Status changed from Resolved to Closed
